# PMail::Header Struct Reference

Message header for each mail item. More...

`#include <mail.h>`

List of all members.

## Public Attributes

PString | subject
| Subject for message.
PString | originatorName
| Full name of message originator.
PString | originatorAddress
| Return address of message originator.
PTime | received
| Time message received.

## Detailed Description

Message header for each mail item.

## Member Data Documentation

PString PMail::Header::originatorAddress

Return address of message originator.

PString PMail::Header::originatorName

Full name of message originator.

PTime PMail::Header::received

Time message received.

PString PMail::Header::subject

Subject for message.

The documentation for this struct was generated from the following file:

- mail.h